## libmoosex-log-log4perl-perl 0.42

=== debian/changelog ===
libmoosex-log-log4perl-perl (0.42-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Add myself to Uploaders and Copyright
  * Rewrite control description
  * Use new short debhelper rules format
  * Update to new DEP5 copyright format
  * Use 3.0 (quilt) source format
  * Add a patch to fix POD spelling errors
  * Enable POD tests via TEST_POD

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * debian/copyright: update years of upstream copyright.

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 03 May 2010 10:34:54 -0400

libmoosex-log-log4perl-perl (0.40-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * add missing comma
  * Debian Policy 3.8.2

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 21 Jun 2009 15:08:48 -0700

libmoosex-log-log4perl-perl (0.40-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders
  * update copyright

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 23 May 2009 22:58:47 -0700

libmoosex-log-log4perl-perl (0.31-1) unstable; urgency=low

  * Initial Release (Closes: #528072).

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Mon, 11 May 2009 17:33:01 -0430
