=== debian/control ===
Source: libmoosex-log-log4perl-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: perl, libio-stringy-perl,
 liblog-log4perl-perl (>= 1.13), libmoose-perl (>= 0.65),
 libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alejandro Garrido Mota <garridomota@gmail.com>,
 Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/MooseX-Log-Log4perl/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-log-log4perl-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-log-log4perl-perl/

Package: libmoosex-log-log4perl-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, liblog-log4perl-perl (>= 1.13),
 libmoose-perl (>= 0.65), libio-stringy-perl
Description: logging role for Moose based on Log::Log4perl
 MooseX::Log::Log4perl is a Perl module that provides a Moose role, built on
 Log::Log4perl, for use with your Moose classes. The initialization of the
 Log4perl instance must be performed prior to logging the first log message. 
 Otherwise the default initialization will happen, probably not doing the
 things you expect.
