## libmoosex-log-log4perl-perl 0.43

=== debian/changelog ===
libmoosex-log-log4perl-perl (0.43-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream copyright, refresh license stanzas.
  * Set Standards-Version to 3.9.2 (no further changes).
  * Bump debhelper compatibility level to 8.
  * Add /me to Uploaders.
  * Update build/runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Aug 2011 18:33:19 +0200
