## libmoosex-log-log4perl-perl 0.46

=== debian/changelog ===
libmoosex-log-log4perl-perl (0.46-1) unstable; urgency=low

  * New upstream release.
  * Drop fix-pod-spelling.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Jun 2012 17:40:28 +0200

libmoosex-log-log4perl-perl (0.45-1) unstable; urgency=low

  * New upstream release.
  * Update years of copyright.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Drop version from libmoose-perl, satisfied in stable.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 May 2012 20:47:12 +0200
