=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  libany-moose-perl,
  libio-stringy-perl,
  liblog-log4perl-perl,
- libmoose-perl (>= 0.65),
+ libmoose-perl,
  libtest-pod-coverage-perl,
  libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
@@ -14,7 +14,7 @@
  Ryan Niebur <ryan@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/MooseX-Log-Log4perl/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libmoosex-log-log4perl-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-log-log4perl-perl.git
@@ -25,7 +25,7 @@
  libany-moose-perl,
  libio-stringy-perl,
  liblog-log4perl-perl
-Recommends: libmoose-perl (>= 0.65)
+Recommends: libmoose-perl
 Description: logging role for Moose based on Log::Log4perl
  MooseX::Log::Log4perl is a Perl module that provides a Moose role, built on
  Log::Log4perl, for use with your Moose classes. The initialization of the
