=== debian/watch ===
version=3
http://search.cpan.org/dist/MooseX-Log-Log4perl/   .*/MooseX-Log-Log4perl-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
