=== debian/control ===
Source: libmoosex-log-log4perl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12), libmodule-install-perl
Build-Depends-Indep: perl,
                     libio-stringy-perl,
                     liblog-log4perl-perl,
                     libmoo-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-log-log4perl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-log-log4perl-perl.git
Homepage: https://metacpan.org/release/MooseX-Log-Log4perl

Package: libmoosex-log-log4perl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libio-stringy-perl,
         liblog-log4perl-perl,
         libmoo-perl
Description: logging role for Moose based on Log::Log4perl
 MooseX::Log::Log4perl is a Perl module that provides a Moose role, built on
 Log::Log4perl, for use with your Moose classes. The initialization of the
 Log4perl instance must be performed prior to logging the first log message.
 Otherwise the default initialization will happen, probably not doing the
 things you expect.
