=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Log-Log4perl   .*/MooseX-Log-Log4perl-v?@ANY_VERSION@@ARCHIVE_EXT@$
